<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{87be7995-3a29-4efb-984e-796440981332}">
		<property name="name">
			<value>Sanin Butterfly</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9fba5ca3-f214-4834-980c-f726e8f63ce6}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{3683dc03-8efb-4e94-9ad3-41c7e1d4b832}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{518e7af0-32ec-4444-9981-4bd2cfc37a8b}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{456f592c-ff99-4632-862f-9297d5414065}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{3096027e-658a-4c29-8604-6afbe7a5ef10}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{12be8a75-bbaa-43f2-ae74-d276e58e575c}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{3e15fc60-a8d7-48b5-bc13-018f50af8654}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{9fba5ca3-f214-4834-980c-f726e8f63ce6}">
		<relationship name="masterBus">
			<destination>{7da2411b-e27e-4fa7-9512-d38315a321c0}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{3683dc03-8efb-4e94-9ad3-41c7e1d4b832}">
		<relationship name="mixerGroup">
			<destination>{7da2411b-e27e-4fa7-9512-d38315a321c0}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{518e7af0-32ec-4444-9981-4bd2cfc37a8b}">
		<relationship name="effectChain">
			<destination>{91fdc6f1-26f9-4e5d-9e97-2cb43675f96a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{bec3a9c6-dffb-452f-bccb-a96dc7f995a5}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{456f592c-ff99-4632-862f-9297d5414065}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
		<property name="maximumDistance">
			<value>100</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{3096027e-658a-4c29-8604-6afbe7a5ef10}" />
	<object class="GroupTrack" id="{12be8a75-bbaa-43f2-ae74-d276e58e575c}">
		<relationship name="modules">
			<destination>{6b3794ce-2495-4e51-a94d-8cf0734eb4d8}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{cf378bcd-3d49-4ff6-ab34-dd38379e2fcd}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{3e15fc60-a8d7-48b5-bc13-018f50af8654}">
		<relationship name="modules">
			<destination>{6b3794ce-2495-4e51-a94d-8cf0734eb4d8}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{7da2411b-e27e-4fa7-9512-d38315a321c0}">
		<relationship name="effectChain">
			<destination>{73251748-9045-4145-9647-29f7b77fe35d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1691e9cf-63f9-4d1c-b2bf-b489069afaf0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9fba5ca3-f214-4834-980c-f726e8f63ce6}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{91fdc6f1-26f9-4e5d-9e97-2cb43675f96a}">
		<relationship name="effects">
			<destination>{34cec9db-3e4d-4cbc-8fe8-10f2e3e5b1c2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{bec3a9c6-dffb-452f-bccb-a96dc7f995a5}" />
	<object class="SingleSound" id="{6b3794ce-2495-4e51-a94d-8cf0734eb4d8}">
		<property name="length">
			<value>6.7825000000000006</value>
		</property>
		<property name="timelockedOffset">
			<value>3.2799999999999989</value>
		</property>
		<relationship name="audioFile">
			<destination>{d7bd2680-e1ae-4f2d-af13-d0e212c39182}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{cf378bcd-3d49-4ff6-ab34-dd38379e2fcd}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{7817ed16-fcd8-463a-bf34-fce7d683db34}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7e143bfa-8bdd-4bc3-b485-4b8e61593dcd}</destination>
		</relationship>
		<relationship name="output">
			<destination>{7da2411b-e27e-4fa7-9512-d38315a321c0}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{73251748-9045-4145-9647-29f7b77fe35d}">
		<relationship name="effects">
			<destination>{509fdd2e-af3f-49ec-b7da-2d240fe86195}</destination>
			<destination>{98573b3b-70b5-4b88-9629-40a85e672472}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1691e9cf-63f9-4d1c-b2bf-b489069afaf0}" />
	<object class="MixerBusFader" id="{34cec9db-3e4d-4cbc-8fe8-10f2e3e5b1c2}" />
	<object class="MixerBusEffectChain" id="{7817ed16-fcd8-463a-bf34-fce7d683db34}">
		<relationship name="effects">
			<destination>{86233348-a65f-4367-a1e2-9172ee95f61d}</destination>
			<destination>{6ea325d0-dad8-4fe5-aab0-ea8e27c92213}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7e143bfa-8bdd-4bc3-b485-4b8e61593dcd}" />
	<object class="MixerBusFader" id="{509fdd2e-af3f-49ec-b7da-2d240fe86195}" />
	<object class="SpatialiserEffect" id="{98573b3b-70b5-4b88-9629-40a85e672472}">
		<property name="extentMode">
			<value>1</value>
		</property>
		<property name="soundSize">
			<value>2.60000014</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{86233348-a65f-4367-a1e2-9172ee95f61d}" />
	<object class="ThreeEQEffect" id="{6ea325d0-dad8-4fe5-aab0-ea8e27c92213}">
		<property name="lowGain">
			<value>-13</value>
		</property>
	</object>
</objects>
